
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 520px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: #8a8a8a url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: transparent url("../gallery_gen/a6cb30533eabe667243c8645fec53971.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/ca6b62d391255b7f98ffb1c9f97e739e.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 680px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 680px; overflow: visible; min-height: 680px; }
#wb_element_instance27 { top: 20px; left: 720px; min-width: 475px; width: 475px; min-height: 42px; height: 42px; display: block; z-index: 430; }
#wb_element_instance27 > ul { display: block; }
#wb_element_instance27 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance27, #wb_element_instance27 ul { text-align: right; }
#wb_element_instance27 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance27 li { margin: 0px 10px 0px 10px; }
#wb_element_instance27 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 20px 14px 20px; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance27 li.over > a, #wb_element_instance27 li:focus > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance27 li.active > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance27:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance27:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance27:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance28 { top: 0px; left: 4px; min-width: 100px; width: 100px; min-height: 95px; height: 95px; display: block; z-index: 231; overflow: hidden; }
#wb_element_instance28 img { width: 100px; height: 98px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance29 { top: 30px; left: 20px; min-width: 230px; width: 230px; min-height: 37px; height: 37px; display: block; z-index: 247; }
#wb_element_instance30 { top: 30px; left: 1010px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 248; }
#wb_element_instance30 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 form .form-area-field { height: 216px; }
#wb_element_instance31 { top: 160px; left: 260px; min-width: 440px; width: 440px; min-height: 330px; height: 330px; display: block; z-index: 82; }
#wb_element_instance32 { top: 30px; left: 20px; min-width: 1150px; width: 1150px; min-height: 29px; height: 29px; display: block; z-index: 83; }
#wb_element_instance33 { top: 325px; left: 780px; min-width: 220px; width: 220px; min-height: 145px; height: 145px; display: block; z-index: 84; }
#wb_element_instance34 { top: 80px; left: 20px; min-width: 1150px; width: 1150px; min-height: 24px; height: 24px; display: block; z-index: 81; }
#wb_element_instance35 { top: 510px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance36 { top: 95px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance31 form td { text-align: right; }
#wb_element_instance31 form tr.area-row > th { height: 1%; }
#wb_element_instance31 form tr.area-row > td { height: 1%; }
#wb_element_instance31 form tr.form-footer > td { height: 20px; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
